Classes

# htmlcell.h File Reference

## Classes
class | wxHtmlRenderingStyle
| Allows HTML rendering customizations. More...
class | wxHtmlRenderingInfo
| This class contains information given to cells when drawing them. More...
class | wxHtmlCell
| Internal data structure. More...
class | wxHtmlContainerCell
| The wxHtmlContainerCell class is an implementation of a cell that may contain more cells in it. More...
class | wxHtmlLinkInfo
| This class stores all necessary information about hypertext links (as represented by <A> tag in HTML documents). More...
class | wxHtmlColourCell
| This cell changes the colour of either the background or the foreground. More...
class | wxHtmlWidgetCell
| wxHtmlWidgetCell is a class that provides a connection between HTML cells and widgets (an object derived from wxWindow). More...

|  | [ top ]